.productheader{
	border:none !important;
	cursor:pointer;
	font-weight:900;	
}

.productheader:hover {
	border:none !important;
	cursor:pointer;
	font-weight:1200;	
	color:white;
}

.carousel-item {
transition:transform 1.6s ease-in-out,-webkit-transform 1.6s ease-in-out !important;

}

.priceDisplay{
	    font-family: fantasy;
    font-size: 26px;
    text-align: center;
    color: red;
	border-bottom: thin red solid;
}

#HeadSection {
	float:left;
	background-color: #FFEB3B;
    padding: 15px;
    height: auto;
    top: 0;
	left: 0;	
	width: 100%;
	
}

#MazdaLogo{
	max-width: 15%;
    float: left;
    margin-right: 15px;	
    background-color: white;
    margin-left: -20px !important;
    border: 1px darkgray solid;
    padding: 5px;    
}

#MagazineTitle{
	max-width: 80%;
    float: left;
	
}

#ContentsDiv{
	
		padding:25px;
		display: block;
		background: cornflowerblue;
		border: 4px #ffc33b solid;
		
	}
	
	
#ContentsDivP p {
	color:white;
	font-size:20px;
}

#ContentsDivP h3 {
	color:white;
	font-weight:1000;
	
}	

#ContentsDivP li {
	color:white;
	font-size:20px;
}


.bg-primary {
	/*background-color: #20238e !important;*/
	background-color: #6495ed !important;
}
.nav-link {
	font: menu !important;
	font-size: 13px !important;
    font-weight: bold !important;
	letter-spacing: 0.75;
	border: 1px solid cornflowerblue;
    margin-right: 5px;
    border-radius: 4px;
 	background-color:blue;
	color:white !important;
	padding-left: 25px !important;
    padding-right: 25px !important;
	
}

.nav-link:hover {	
/* 	background-color:red;*/
border: 2px white solid;
	
}

.navbar-expand-md .navbar-nav .dropdown-menu {
    position: absolute;
    background: aliceblue !important;
}


.navbar {
	border-bottom: yellow 1px solid;
	
}
body {
	background-color:rgb(100, 149, 237);
}

.btn-primary {
    color: #fff !important;
    background-color: #20238e !important;
    border-color: #0b0d4c !important;
    background-clip: content-box !important;
	padding: 2px !important;
	
}

.btn {
    
    background-clip: content-box !important;
    padding: 2px !important;
}
.btn-info {
    color: #fff;
    background-color: #0e7573 !important;
    border-color: #0a5251 !important;
}


.row {
	padding:0px !important;
/*	margin-top:10px;*/
}
.card-header {
	padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #ffc107;
	background-color: #ffc33b;
	color:black;
    border-bottom: 1px solid rgba(0,0,0,.125);
    margin-top: 0px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 1000;
    /* letter-spacing: 1px; */
	font-size: large;
	width:100%;
}
.card-body {
padding:8px !important;
}
.card-title{
	/*margin-bottom: .75rem;
    border-bottom: thin red solid;
    text-align: center;
    font-size: xx-large;
	border-bottom: thin red solid;*/
	margin-bottom: .75rem;
    
    text-align: center;
    font-size: large;
    font-weight: 700;
}
.dropdown-item:hover{
	border: 2px white solid;
}


#NewsTitle {
	font-family:fantasy;
	font-size: 1.2em;
}
.premiumAd{
	/*min-height:150px;*/
	background: gold;
    border: 2px solid #756300;
    margin: 5px;
}
.PremiumBadge{
	/*position: absolute;
    width: 178px;*/
	
	max-width:140px;
    margin-top: 30px;
}
.premiumAdImg{
	margin: auto auto;
}

.btn {
	font-weight: 800;
    letter-spacing: 4px;
	font-weight: 400;
    letter-spacing: 2px;
	padding: 4px !important;
	width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
	height: auto;
	
}



.img-results{

}
.w-100{
		width:85% !important;
}




#BannerAds img {
	
	border: 3px solid white;
	
}

.BannerAdsimgF{
	width: 00px;
	height:auto;
	
	margin-bottom:10px;
}
.BannerAdsimgH{
	width: 00px;
	height:auto;
	float: left;	
	margin-bottom:10px;
}

.BannerAdsimgQ{
	width: 00px;
	height:auto;
	float: left;	
	margin-bottom:10px;
}

#BannerAds img:hover {
  opacity: 1.0;
  filter: alpha(opacity=100); /* For IE8 and earlier */
  border: red solid thin;
}




@media screen and (min-width:578px and max-width: 768px) {
	#ContentsDiv{
		padding:25px;
		display: block;
		background: cornflowerblue;
		border: 4px #ffc33b solid;
	}	
	
	.nav-link {
		font: menu !important;
		font-size: 13px !important;
		font-weight: bold !important;
		letter-spacing: 0.75;
		border: 0px solid cornflowerblue !important;
		margin-right: 0px !important;
		border-radius: 0px !important;
	}
	
}


@media screen and (min-width:769px and max-width: 992px) {
	#ContentsDiv{
				padding:25px;
		display: block;
		background: cornflowerblue;
		border: 4px #ffc33b solid;
	}	
	
	.nav-link {
		font: menu !important;
		font-size: 13px !important;
		font-weight: bold !important;
		letter-spacing: 0.75;
		border: 0px solid cornflowerblue !important;
		margin-right: 0px !important;
		border-radius: 0px !important;
	}
}

@media screen and (min-width:993px and max-width: 1200px) {
	#ContentsDiv{
				padding:25px;
		display: block;
		background: cornflowerblue;
		border: 4px #ffc33b solid;
	}	
	
	.nav-link {
		font: menu !important;
		font-size: 13px !important;
		font-weight: bold !important;
		letter-spacing: 0.75;
		border: 0px solid cornflowerblue !important;
		margin-right: 0px !important;
		border-radius: 0px !important;
	}
}




/*amallest Mobile*/
@media screen and (max-width: 576px) {
	#ContentsDiv{
				padding:25px;
		display: block;
		background: cornflowerblue;
		border: 4px #ffc33b solid;

	}
	
	
	
	
	
	.nav-link {
		font: menu !important;
		font-size: 13px !important;
		font-weight: bold !important;
		letter-spacing: 0.75;
		border: 0px solid cornflowerblue;
		margin-right: 0px;
		border-radius: 0px;
		}

	
}


	#ContentsDiv ha3{
		background: red !important;
		border: 4px #ffc33b solid !important;
		padding:5px !important;

	}
	
	.card-header-news{
		padding:5px;
	}


	.SubPrice {
		font-size: 100% !important;
		font-weight: 600 !important;
	}
	
	.effectsI{
		max-width: 300px ;
	}


	.carousel-control-prev, .carousel-control-next{
		display: none;
	}
	/* 728 x 90/468 x 60/234 x 60/125 x 60. */

	#Fpage img{
		/* max-height: 150px !important; */
		/* width: 728px !important; */
		height: 90px !important;
	}
	#Hpage img{
		/* max-height: 100px !important; */
		/* width: 468px !important; */
		height: 60px !important;
	}

	#Qpage img{
		/* max-height: 75px !important; */
		/* width: 234px !important; */
		height: 60px !important;
	}
	
	


	@media screen and (min-width:4194px) {

		.priceDisplay {
		
			font-size: 46px !important;
		
		}
		.card-header, .card-title {
			
			font-size: xxx-large;
			
		}
		.card-body, body, footer, p {
		
			font-size: 35px !important;
		}
		.footer-section{
			font-size: 29px !important;
		}

		.nav-link {
			
			font-size: 35px !important;
		}
		.dropdown-item{
			font-size: 35px !important;
		}

		.effectsI {
			max-width: 700px;
		}
		/* .checkbox {width: 30px; height: 30px;} */
		input[type=checkbox]:checked ~ div label{
			background: url(http://ramyasspace.files.wordpress.com/2011/06/tick.jpg);
			background-size: 100%;
		}
		input[type="checkbox"] {
			transform:scale(2, 2);
			margin-right: 10px;
		  }

		  .form-control {
			font-size: 35px;
			margin-bottom: 15px;
		}

		#Fpage img {
			max-height: 200px !important;
		}

		#Hpage img {
			max-height: 150px !important;
		}
		#Qpage img {
			max-height: 150px !important;
		}

	}

	.w-100p{
		width: 100%;
	}


	.NewsBody{
		color: black;
	}
	.NewsDate{
		font-size: small;

	}

	.readmore{
		color: red;
	}

	#DigitalEditions{
		margin-right: 10px;
		height: 532px;
	}
	.card-footer, .card-title {
	
		width: 100% !important;
	}

	.h2, h2 {
		font-size: 20px !important;
    margin-bottom: 14px !important;
	}
	.h1, h1 {
		font-size: 24px !important;
    margin-bottom: 14px !important;
	}